{% load i18n %}
<nav>
    <a href="{% url 'user-logout' %}">{% trans "Logout" %}</a> |
    {% if user.is_staff %}
    <a href="{% url 'admin:index' %}">{% trans "Administration panel" %}</a> |
    {% endif %}
    <a href="{% url 'user-set-timezone' %}">{% trans "Time & date settings" %}</a>
</nav>